This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 253815 - gedit should Require: zenity
gedit should Require: zenity
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
7
alpha Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 23:15 EDT by Paul W. Frields
Modified: 2008-02-02 00:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-02 00:23:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-08-21 23:15:44 EDT
Description of problem:
As shipped, gedit produces an error if the user enables the Run Command or Shell
Command tools without the zenity package installed.  A require on zenity would
take care of this problem.  I suppose the plugins could be subpackaged, but that
seems like overkill.

Version-Release number of selected component (if applicable):
2.18.2-1.fc7

How reproducible:
Every time

Steps to Reproduce:
1. Install gedit (as in default installation)
2. Enable "run command" plugin
3. Activate plugin from menu
  
Actual results:
Observe error message looking for zenity.

Expected results:
zenity dialog

Additional info:
Comment 1 Matthias Clasen 2008-02-02 00:23:37 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.